Bug 417191 - Unable to see the terminal content
Summary: Unable to see the terminal content
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tilda
Version: 8
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-09 13:16 UTC by Darryl L. Pierce
Modified: 2009-01-09 05:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 05:28:12 UTC


Attachments (Terms of Use)

Description Darryl L. Pierce 2007-12-09 13:16:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071128 Fedora/2.0.0.10-2.fc8 Firefox/2.0.0.10

Description of problem:
When I load tilda, only rarely am I able to see the terminal and interact with it.

Most times, when it loads, the content area is either completely the text color or the background color. I know that the terminal session itself is working: I can type "exit" to close tilda, I can execute a command and see, for example, Firefox open. But, I cannot see the text in the session itself.

Cycling tilda between hidden and visible does not fix the problem when it's already occured. But if I cycle it when it starts out as working then the window invariable breaks and I can't see the text anymore.

Opening additional tabs when it's broken does not fix the problem.

Version-Release number of selected component (if applicable):
tilda-0.9.4-6.fc7

How reproducible:
Always


Steps to Reproduce:
1. Start tilda
2. If it starts out working, press the hotkey to make the window disappear.


Actual Results:
The content area becomes unreadable.

Expected Results:
The content area should be readable.

Additional info:
I'm running on a Dell D820 laptop with the nVidia hardware and driver.

Comment 1 Bug Zapper 2008-11-26 08:55:30 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 05:28:12 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.